# Uses of Class
org.pentaho.reporting.libraries.repository.LibRepositoryBoot

Packages that use LibRepositoryBoot
Package
Description
org.pentaho.reporting.libraries.repository

## Uses of LibRepositoryBoot in org.pentaho.reporting.libraries.repository

Methods in org.pentaho.reporting.libraries.repository that return LibRepositoryBoot
Modifier and Type
Method
Description
`static LibRepositoryBoot`
LibRepositoryBoot.`getInstance()`
Returns the singleton instance of the boot-class.